
.ldev-related .product-layout-ldev-related{
    border: 1px solid #dae4ea;
    padding: 8px;
    max-width: 444px;

}
.ldev-related .product-layout-ldev-related .rating{height: 18px;}
.ldev-related .caption{
    text-align: left;
}
.ldev-related .product-layout-ldev-related h4{margin-top: 0}
.ldev-related .product-layout-ldev-related .name{
    font-size: 14px;
    height: 30px;
    overflow: hidden;
    display: block;
}
.ldev-related .prod-cat,
.ldev-related .prod-art{
    font-size: 13px;
    color: #707481;
    max-height: 40px;
    overflow: hidden;
}
.ldev-related .price{
    line-height: 15px;
    margin-top: 5px;
}

.ldev-related .caption .price-old{
    position: static;
    font-size: 13px;
    display: block;
}
.ldev-related .caption .price-new{
    font-size: 21px;
    display: block;
}
.ldev-related .prod-buy-box{margin-top: 0}
.ldev-related .rating{font-size: 13px; text-align: left}
.ldev-related .rating .fas.fa-star, .ldev-related .rating .fas.fa-star-half-alt, .ldev-related .rating .fa-star{  font-size: 10px;}
.ldev-related .rating .fa-stack{  font-size: 6px;  }
.product-layout-ldev-related .fixed-prod-btn {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
}
.product-layout-ldev-related:hover .fixed-prod-btn {
    opacity: 1;
}
.product-layout-ldev-related .btn.btn-simple{padding: 3px}

.checkout-cart .ldev-related{margin-top: 7.5vh}
@media (max-width: 1024px){
    .ldev-related .price{display: block;font-size: 14px;}
    .ldev-related .caption .price-new,
    .ldev-related .caption .price-old
    {
        font-size: 14px;
        display: inline-block;
    }
}
@media (max-width: 1023px) and (min-width: 769px) {
    .ldev-related .caption {padding-left: 0}
    .ldev-related .caption .row:nth-of-type(1){margin-right: 0}
    .ldev-related .button-cart{padding: 0}
    .ldev-related .prod-buy-box{padding-right: 0}
}
@media (max-width:768px) {
    .ldev-related .swiper-slide{padding: 0 4px;}
    .ldev-related .row.swiper-wrapper{
        margin-right: -4px;
        margin-left: -4px;
    }

    .ldev-related .button-cart{text-align: right}
    .ldev-related .swiper-button-prev{right: 50px;top:0}
    .ldev-related .swiper-button-next{right: 30px;top:0}
}